<bugID>920201<Summary>Australis: Move tests into manifest, nuke last Makefile.in (yay!)</Summary><Description>As per https://groups.google.com/forum/?fromgroups#!topic/mozilla.dev.platform/qXM5qMpJ1bQ , we can now use a test manifest and moz.build to define browser mochitests, which means we can get rid of our last makefile. Hurray!</Description></bugID>